/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Лара";

"home-cook-personOccupation" = "Home Cook";

"home-cook-title" = "Ја скупљам рецепте и делим спискове за куповину са својом породицом.";

"home-cook-description" = "Направи сопствени кувар тако што ћеш сећи рецепте које нађеш на интернету. Направи, подели или ажурирај листе провере тако да увек знаш шта ти треба.";

"home-cook-str1" = "Home To-do’s";

"home-cook-str2" = "Grocery list for week of Aug. 27th";

"home-cook-str3" = "Потребни састојци за колач за журку овог викенда!";

"home-cook-str4" = "биљно уље";

"home-cook-str5" = "сурутка";

"home-cook-str6" = "Pure vanilla extract";

"home-cook-str7" = "незаслађени какао прах";

"home-cook-str8" = "јаја";

"home-cook-str9" = "сода за кување";

"home-cook-str10" = "самодижуће брашно";

"home-cook-str11" = "Half & half";

"home-cook-str12" = "калупи за колаче";


"small-business-personName" = "Растко";

"small-business-personOccupation" = "Small Business Owner";

"small-business-title" = "Одржавам свој посао ажурним помоћу дељених бележница.";

"small-business-description" = "Evernote makes it easy for your team to edit notes and quickly access shared documents from any device, even when you’re out of the office.";

"small-business-str1" = "Job #1383827";

"small-business-str2" = "Notes from Site 1024 Meeting - 9/12";

"small-business-str3" = "Building layout updated. My comments below:";

"small-business-str4" = "Преостале радне ставке:";

"small-business-str5" = "Update floor plan with changes ==> David";

"small-business-str6" = "New project estimate ==> Emma";

"small-business-str7" = "Signed contract ==> Emma";


"parent-personName" = "Коста";

"parent-personOccupation" = "Working Parent";

"parent-title" = "Хватам успомене и организујем наше важне документе.";

"parent-description" = "From scans of warranties to photos of kids’ artwork, Evernote keeps everything organized and accessible whenever you need it.";

"parent-str1" = "Ана - први разред";

"parent-str2" = "Слике и цртежи наше породице.";


"student-personName" = "Маргита";

"student-personOccupation" = "College Student";

"student-title" = "Хватам белешке и сарађујем са друговима из разреда на тимским пројектима.";

"student-description" = "Направи фотографије руком писаних одељенских белешки и оних на табли. Помоћу Evernote-а, можеш чак да тражиш текст у оквиру слика.";

"student-str1" = "Настави састанак";

"student-str2" = "Class Notes";


"traveler-personName" = "Ружица";

"traveler-personOccupation" = "Avid Traveler";

"traveler-title" = "Чувам своје планове за пут, истраживања и открића на једном месту.";

"traveler-description" = "Create an itinerary for every trip, including flight confirmations, packing lists, and maps. Access it all on the go, even when you’re offline.";

"traveler-str1" = "Планинарске авантуре";

"traveler-str2" = "Pipiwai Trail and Waimoku Falls – Itinerary";

"traveler-str3" = "Day 4 of vacation";

"traveler-str4" = "Информација о путањи";

"traveler-str5" = "4 miles roundtrip - 650 ft elevation";

"traveler-str6" = "Address: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Ствари за паковање:";

"traveler-str8" = "Крема за сунце";

"traveler-str9" = "Камера";

"traveler-str10" = "Lots of water";
